Package org.apache.sysds.runtime.compress.lib

## Class CLALibAppend

- java.lang.Object
- - org.apache.sysds.runtime.compress.lib.CLALibAppend

    public final class CLALibAppend
    extends Object

### Method Summary

All Methods Static Methods Concrete Methods
`static MatrixBlock` `append​(MatrixBlock left, MatrixBlock right, int k)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### append

    public static MatrixBlock append​(MatrixBlock left,
                                     MatrixBlock right,
                                     int k)